Доступен для скачивания GIMP 2.8

Изображение взято из GimpUsers

Ожидание наконец закончено. После двух лет разработки у нас уже есть версия 2.8 самого популярного графического редактора GNU / Linux: канитель.

Я проверял несколько минут назад на веб-сайте, и они еще не сделали официального объявления, однако вы можете скачать эту новую версию с GIMP FTP. En GimpUsers.com они сделали отличный пост (на английском языке) объясняя новые функции, которых немало. Между ними?

  • Долгожданная опция режима единого окна (хотя это необязательно).
  • Поддержка нескольких столбцов.
  • Редактирование текста без всплывающего диалогового окна с параметрами стиля: D.
  • Возможность создания групп слоев и возможность их смешивания / объединения.
  • Кисти можно вращать.
  • Улучшения в инструментах и ​​их внешнем виде.
  • Вы можете вычислить пиксели [(200 + 20 + 20) * 2/3 = 173]: O.
  • Палитра изображений экспортируется в CSS, PHP, Java, Python или обычный текст.
  • Окна инструментов можно настроить.
  • Новые сочетания клавиш.
  • Доступны новые базовые градиенты.
  • Цветовые кривые показывают каналы RGB на заднем плане.
  • Поддержка импорта JPEG2000 и RAW в 16 бит.
  • Интеграция с GEGL.
  • Слайдеры (с курсором) для установки размеров инструментов.
  • Скриншоты готовых веб-сайтов, использующих Webkit.
  • Возможность экспорта в PDF.
  • Поддержка нескольких страниц в PDF.
  • Новый инструмент: Cage Transform [смотреть видео].
  • Улучшена поддержка графических планшетов Wacom.
  • Больше, намного больше ... 😀

Без сомнения, я думаю, что ожидание того стоило. Просто глядя на этот обширный список изменений, мне хочется попробовать его.

источник: @OMGUbuntu


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

30 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован. Обязательные для заполнения поля помечены *

*

*

  1. Ответственный за данные: Мигель Анхель Гатон
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Tavo сказал

    Отличные новости и, на мой взгляд, гораздо более важные, чем выпуск любого дистрибутива GIMP - одна из самых символичных программ свободного программного обеспечения.

  2.   Боб Фишер сказал

    Отличные новости и отличная работа от разработчиков. Без сомнения, отличная программа для свободных программ.
    Привет.

  3.   Донпито сказал

    Yujuuuuu !! У нас уже есть версия 2.8 с одним окном !!

  4.   ErunamoJAZZ сказал

    Новый инструмент: Cage Transform <- теперь люди смогут убирать живот со своих фотографий перед зеркалом с помощью бесплатного программного обеспечения! 😀 (?)

    ХАХАХА !!

    1.    Жискар сказал

      HA HA HA JA Совершенно верно. Могут сказать "это фото нытье!"

  5.   неименная сказал

    gimp 2.8, это не может быть правдой, это должно быть иллюзия xD

  6.   Хосе Анхель сказал

    Здравствуйте, не могли бы вы помочь мне установить linux-pae в Arch, потому что я получаю сообщение об ошибке при его установке, и хорошо, потому что при попытке установить 64-битную Arch на моем ноутбуке xps15z он не работает при перезапуске после установки базовой системы, клавиатура не работает для меня, поэтому я решил установить 32-разрядную версию, на самом деле, ни один из 64-разрядных ubuntu не работает для меня, и все это, чтобы он распознал 8 ГБ оперативной памяти, пожалуйста, помогите

  7.   sieg84 сказал

    Хорошие новости.

    1.    Тина Толедо сказал

      Не для меня ... к сожалению обновил GIMP через Менеджер обновлений:
      1.-Я установил ряд вещей и видимо обновил GIMP

      2.-Но о, сюрприз! ... он удалил его и теперь у меня больше нет ни одной версии GIMP

      3.-И к тому же теперь даже не могу установить ...

      Это не первый раз, когда это происходит со мной, несколько месяцев назад мне пришлось переустановить всю систему снова, чтобы иметь возможность установить GIMP, но на этот раз я не собираюсь этого делать и не хочу тратить свое время ...

      1.    sieg84 сказал

        Aptitude обрабатывает зависимости лучше, чем apt-get, и лично не стал бы обновляться из ppa.
        Я не думаю, что необходимо переустанавливать систему, удаляя пакеты, вызывающие проблемы, а затем переустанавливая gimp.
        Это должно быть просто.

        1.    Тина Толедо сказал

          Большое спасибо за ответ.

          Aptitude обрабатывает зависимости лучше, чем apt-get, и лично не стал бы обновляться из ppa.

          Прежде всего хочу уточнить, что моя профессия - графический дизайн и я мало что знаю об операционных системах -как 99% графических дизайнеров, которых я знаю- и все, что я сделал, это активировал обновление, которое не должно вызывать проблем. В противном случае команда apt-get установить gimp предлагается на официальном сайте GIMP

          Я не думаю, что необходимо переустанавливать систему, удаляя пакеты, вызывающие проблемы, а затем переустанавливая gimp.

          Как мне узнать, что это за поврежденные пакеты?

          Это должно быть просто.

          Это должно быть просто ... но это Linux.

          1.    Мужество сказал

            Покажите мне журнал, который выдает, когда вы его открываете, посмотрите, смогу ли я что-нибудь сделать сам

            1.    Тина Толедо сказал

              Спасибо за поддержку.

              Покажите мне журнал, который выдает, когда вы его открываете, посмотрите, смогу ли я что-нибудь сделать сам

              Я не могу его открыть, проклятое обновление просто удалило GIMP У меня был, он не установил новую и не позволяет мне установить новую версию из-за зависимостей.


            2.    Мужество сказал

              Вы используете PPA?


            3.    Тина Толедо сказал

              Да вот это: отто-кессельгулас / канитель


            4.    Мужество сказал

              Конечно, в этом проблема.

              На форумах Linux Mint есть человек с такой же проблемой.

              В одном из ответов говорится, что существуют проблемы с зависимостями (о чем вы мне говорите) и что они серьезны.

              Мой совет - подождать, пока он официально не будет включен в репозитории Linux Mint, если его нет в репозиториях, это для чего-то


            5.    Тина Толедо сказал

              К счастью ... К счастью... я не зависим от GIMP для производственных работ -Что GIMP это не работает на меня Linux Mint… не имеет цена мама, заплати мои лицензии за посылку саманС учетом вышеизложенного он стоит намного дешевле. Для всего остального Master Card-.

              Спасибо тебе огромное за твою поддержку Мужество, Я наконец дождусь Linux Mint Maya и уже установил все новое буду снова включать GIMP. Еще раз спасибо.


          2.    sieg84 сказал

            Так что я упомянул, что не стал бы обновляться с PPA.

            Просто удалите все, что связано с gimp (даже в захвате терминала есть пакеты, вызывающие конфликт), для этого легко с synaptic (я не знаю, установлен ли он на linux mint), затем удалите ppa, перезагрузите репозитории и в конце переустановите gimp.

            Проблема с apt-get заключается в том, что в недавнем ubuntu у него больше не установлен aptitude (он устанавливается отдельно, если хотите), поэтому страница gimp.

            1.    Тина Толедо сказал

              Так что я упомянул, что не стал бы обновляться с PPA.

              Бык прошёл ... значит, обновление от PPA это как коробка конфет Гамп: ты не знаешь, что тебя тронет.

              Просто удалите все, что связано с gimp (даже в захвате терминала есть пакеты, вызывающие конфликт), для этого легко с synaptic (я не знаю, установлен ли он на linux mint), затем удалите ppa, перезагрузите репозитории и в конце переустановите gimp.

              Нет, это не так просто. Если я удалю libgtk2.0 Я загружаю стол ... между прочим ооооооооооооооооооооооооооооо


          3.    sieg84 сказал

            Как мое последнее послание этому безнадежному делу.

            Установите aptitude (apt-get install aptitude)
            Затем: обновление aptiude && aptitude safe-upgrade && aptitude update && полное обновление aptitude

            Если вышеупомянутое исправляет зависимости, которые разрушили gimp ppa, если не использовать ppa purge (я использовал его в течение длительного времени, я думаю, с настройкой ubuntu), чтобы вернуться к исходным пакетам дистрибутива (тем, которые я обновляю gimp ppa) .
            И, наконец, переустановите gimp.

            Этого не хватает в apt-get / aptitude, при использовании других репозиториев можно выбрать, где установить определенный пакет, как в yast2 / zypper openSUSE. Или, если есть возможность, я не встречал.

            1.    Тина Толедо сказал

              Грасиас Мил Мужество y sieg84 Для вашей поддержки.

              Я собираюсь попробовать то, что вы предлагаете sieg84, чтобы увидеть, как это работает.
              Еще раз огромное спасибо.


      2.    Windóusico сказал

        Вы были нетерпеливы. Разработчики GIMP рекомендуют устанавливать стабильную версию из официальных репозиториев. Вскоре он будет доступен для Ubuntu. Вам просто нужно подождать, пока менеджер обновлений уведомит вас. Новичку нельзя связываться с экспериментальными репозиториями.
        Кроме того, если бы вы видели страницу репозитория, вы бы прочитали это:

        ВНИМАНИЕ!

        Этот PPA может сломать вашу установленную ОС. Есть проблемы с зависимостями, особенно для Oneiric (11.10). Используйте его, только если знаете, что делаете! Я работаю с другими над стабильным и надежным решением

        1.    Тина Толедо сказал

          Вам просто нужно подождать, пока менеджер обновлений уведомит вас

          Это то, что я сделал ... разве ты не читал ?:

          ... обновлено GIMP через Менеджер обновлений...

          Если Менеджер обновлений Он предупреждает меня об этом обновлении. Предполагается, что мне не нужно проверять и / или читать, может ли оно вызвать проблемы ... Я понимаю, что если я установлю его через консоль.

          Более того, я даже не знал, что эта новая версия уже существует до Менеджер обновлений он меня предупреждал, но все равно ... что Linux неплохо, наконец-то начинающие пользователи pend ** os

          1.    Windóusico сказал

            Может, раньше я тебя неправильно понимал. Я думаю, вы установили ppa из:
            https://launchpad.net/~otto-kesselgulasch/+archive/gimp
            Установка этого репозитория активирует его автоматически. Диспетчер обновлений ищет обновления во всех ваших активных репозиториях (официальных или нет). Если все случилось так, как я это написал… Да, это твоя вина. Это хранилище должно быть запретным плодом для непосвященных.

          2.    Вискоза сказал

            Если диспетчер обновлений уведомляет меня об этом обновлении, предполагается, что мне не нужно проверять и / или читать, может ли оно вызвать проблемы ... Я понимаю, что если я установлю его через консоль.

            В этом вы правы, но только отчасти, это относится в целом к ​​программному обеспечению, включенному в официальные репозитории, но как только вы добавляете ppa, зависящие от вас, вы несете ответственность за знание того, какие проблемы вызывают эти репозитории, поддерживаемые третьими сторонами.

            Я рекомендую вам удалить сломанные пакеты, которые у вас есть, удалить ppa из источников программного обеспечения, очистить кеш apt и удалить ненужные пакеты:

            sudo apt-get clean

            sudo apt-get autoremove

            и попробуйте снова установить gimp, который снова загрузит пакеты из репозиториев Mint.

          3.    Мужество сказал

            Начинающие пользователи наконец-то гроши

            Дело не в том, что современные технологии предназначены для молодежи.

          4.    Windóusico сказал

            Я понимаю, что неприятное событие может разозлить человека. Так же, как я злюсь, когда спотыкаюсь о стул и повреждаю ногу. Я проклинаю производителя стульев и дерево, из которого оно выросло, но я знаю, что это моя вина, что я не посмотрел, где я нахожусь. Мы также не можем винить Linux или GIMP в том, что пользователь сделал неправильно. Однажды, используя Internet Explorer, я случайно установил вредоносное ПО. Он изменил мою домашнюю страницу и открывал всплывающие окна слева и справа. Ошибка была не в Windows 98 или IE. Я был ответственным, никогда больше не повторял ту же ошибку.

  8.   Эдгар сказал

    В linux chakra это уже есть 🙂

    1.    Мдрвро сказал

      Потяните через связки, хорошо для канитель, небольшой шаг, но большой шаг вперед для того, что происходит с этого момента в канитель.

  9.   Fr сказал

    Нет никаких «запретных плодов» знания. Путь обучения - это путь проб и ошибок, тот, кто стоит на месте из-за страха «что-то сломать», никогда не продвигается вперед. Притворяться, что «запрещает» что-то трогать и оставлять «только для знатоков», - это элитарное поведение.
    Если у тех, кто "знает", есть что-то, чтобы помочь тем, кто пытается делать ошибки, как и в любом случае знания, прекрасно; Если вместо этого помощь другим беспокоит вас, лучше помолчать и ничего не вносить, прежде чем пытаться их сдерживать.